@font-face {
    font-family: 'itc_avant_garde_std_bkbold';
    src: url('itcavantgardestd-bk-webfont.eot');
    src: url('itcavantgardestd-bk-webfont.eot?#iefix') format('embedded-opentype'),
    url('itcavantgardestd-bk-webfont.woff') format('woff'),
    url('itcavantgardestd-bk-webfont.ttf') format('truetype'),
    url('itcavantgardestd-bk-webfont.svg#itc_avant_garde_std_bkbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    background: #6c4200; /* Old browsers */
    background: -moz-linear-gradient(top,  #6c4200 0%, #b35e00 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6c4200), color-stop(100%,#b35e00)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #6c4200 0%,#b35e00 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #6c4200 0%,#b35e00 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #6c4200 0%,#b35e00 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #6c4200 0%,#b35e00 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6c4200', endColorstr='#b35e00',GradientType=0 ); /* IE6-9 */

    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: 110%;
    font-weight: normal;
    font-variant: normal;
    color: #4f3e22;
}
.AutolineMotelBold {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    line-height: 120%;
    font-weight: bold;
    font-variant: normal;
    color: #FFFFFF;
}
a:link {
    text-decoration: none;
}
a:visited {
    text-decoration: none;
    color: #996600;
}
a:hover {
    text-decoration: none;
    color: #CC6600;
}
a:active {
    text-decoration: none;
}
a.btn {
    display: inline-block;
    background-color: #b35e00;
    color: #fff;
    padding: 0 20px;
    height: 26px;
    text-align: center;
    line-height: 26px;
}
a.btn:hover {
    background-color: #646363;
}
a.email {color: #b35e00;}
a.email:hover {color: #6c4200;}
.style3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #4f3e22!important;
}
.style5 {
    font-family: Arial, Helvetica, sans-serif;
    color: #FBFBFB;
    text-align: left;
    font-size: 12px;
}
.larger {
    font-size: 15px;
}
.AutolineMotel .style3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    line-height: normal;
    font-weight: normal;
    font-variant: normal;
    color: #E5E5E5;
}
.AutolineMotelBold .AutolineMotelBold {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    color: #E7E7E7;
}
.AutolineMotel .AutolineMotelBold {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    color: #6c4200;
}
ul {padding: 0 0 0 15px;}
ul li {margin: 3px 0;}
p.address {font-size: 15px;}
td.header {position: relative;}
td.AutolineMotel, td.AutolineMotelBold {background-color: #e1d9cc;}
img {
    border-style: none;
}
img.header {float: left;}
div.wifi {float: left;
    width: 170px;
    height: 105px;
    padding-top: 37px;
    margin-left: 5px;
    left: 38px;
    position: relative;
}
div.wifi img {margin: 0 52px;}
div.wifi p.upper {
    font-size: 15px;
    letter-spacing: 2px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 2px 0;
    color: #6c4200;
}
div.wifi p {
    color: #b35e00;
    margin: 0;
    text-align: center;
    font-family: 'itc_avant_garde_std_bkbold';
}
div.feeds {width: 620px; margin: 20px auto 0 auto;}
div.feed {width: 300px; text-align: center; background:#e1d5c1; height: 209px; font-weight: normal!important; float: left}
div.feed p {margin: 0; text-align: left;padding: 5px 12px 0 17px;}
a.facebook {
    background: #b35e00 url(/images/facebook.png) no-repeat left;
    background-position: 15px 6px;
    width: 260px;
    padding: 14px 0 14px 40px;
}
p.tripadvisor {
    background: #b35e00 url(/images/trip.png) no-repeat left;
    background-position: 15px -2px;
    width: 230px;
    padding: 14px 0 14px 70px !important;
}

a.facebook, p.tripadvisor {
    display: inline-block;
    font-family: 'itc_avant_garde_std_bkbold';
    text-align: left;
    color: #fff;
    font-weight: normal;
    margin-bottom: 4px;
    text-decoration: none!important;
}
a.facebook:hover, a.tripadvisor:hover {color: #fff!important;}
a.facebook span, a.tripadvisor span {font-weight: bold;}

div.feed a {color: #fff; text-decoration: underline;}
div.feed a:hover {color: #541e04; text-decoration: none;}
div.feed a.readmore {color: #541e04;}
div#facebook_feed {float: left;}
div#tripadvisor_feed {float: right;}
td img {vertical-align: bottom;}

/* Booking Button */
.booknow {
    float: right;
    overflow: hidden;
    width: 310px;
    height: 128px;
    background: none repeat scroll 0% 0% rgb(238, 238, 238);
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0px 3px 8px rgb(105, 99, 92);
}
.booklargeIFrame {
    padding: 12px 12px 0 12px;
    overflow: hidden;
    width: 206px;
    height: 194px;
    background: none repeat scroll 0% 0% rgb(238, 238, 238);
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0px 3px 8px rgb(105, 99, 92);
    margin: 15px 0;
}
.bookIFrameFooter {
    padding: 10px 0 0 60px;
}

.booknow .wrapper {margin: 15px;}
.booknow .wrapper hr {height: 1px; color: #fff; margin: 15px 0;}
.booknow .wrapper h3 {color: rgb(80, 139, 196); font-weight: bold; margin-top: 25px;}

a.button, button { font-family: "Lucida Grande", Lucida, Arial, sans_serif; margin: 0; width: auto; overflow: visible; display: inline-block; cursor: pointer; text-decoration: none; border-style: solid; font-weight: bold; -moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; -ms-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px; font-size: 18px; line-height: 21.6px; padding: 5px 18px; border-width: 1px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; -ms-border-radius: 4px; -khtml-border-radius: 4px; border-radius: 4px; font-size: 12px; line-height: 14.4px; padding: 2px 10px; border-width: 1px; padding: 8px 16px; border-width: 1px; background-color: #0707d6; background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #a2a2e3), color-stop(10%, #5c5cce), color-stop(50%, #2f2f9e), color-stop(50%, #2c2c92), color-stop(100%, #3838ba)); background-image: -moz-linear-gradient(top, #a2a2e3 0%, #5c5cce 10%, #2f2f9e 50%, #2c2c92 50%, #3838ba 100%); border-color: #21216f; text-shadow: #03035b 0px 1px 1px; }
a.button::-moz-focus-inner, button::-moz-focus-inner { border: none; padding: 0; }
a.button:focus, button:focus { outline: none; }
a.button.disabled, a.button[disabled], button.disabled, button[disabled] { -moz-opacity: 0.7; -webkit-opacity: 0.7; -o-opacity: 0.7; -khtml-opacity: 0.7; opacity: 0.7; -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70); filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70); }
a.button.disabled:hover, a.button.disabled:focus, a.button[disabled]:hover, a.button[disabled]:focus, button.disabled:hover, button.disabled:focus, button[disabled]:hover, button[disabled]:focus { cursor: default; }
a.button:active, button:active { padding: 4px 17px; border-width: 2px; }
a.button.disabled:active, a.button[disabled], button.disabled:active, button[disabled] { padding: 5px 18px; border-width: 1px; }
a.button:active, button:active { padding: 1px 9px; border-width: 2px; }
a.button.disabled:active, a.button[disabled], button.disabled:active, button[disabled] { padding: 2px 10px; border-width: 1px; }
a.button:active, button:active { padding: 7px 15px; border-width: 2px; }
a.button.disabled:active, a.button[disabled], button.disabled:active, button[disabled] { padding: 8px 16px; border-width: 1px; }
a.button, a.button:visited, button, button:visited { color: white; }
a.button.disabled:active, a.button.disabled:hover, a.button[disabled]:active, a.button[disabled]:hover, button.disabled:active, button.disabled:hover, button[disabled]:active, button[disabled]:hover { background-color: #0707d6; background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #a2a2e3), color-stop(10%, #5c5cce), color-stop(50%, #2f2f9e), color-stop(50%, #2c2c92), color-stop(100%, #3838ba)); background-image: -moz-linear-gradient(top, #a2a2e3 0%, #5c5cce 10%, #2f2f9e 50%, #2c2c92 50%, #3838ba 100%); border-color: #21216f; text-shadow: #03035b 0px 1px 1px; }
a.button.disabled:active, a.button.disabled:active:visited, a.button.disabled:hover, a.button.disabled:hover:visited, a.button[disabled]:active, a.button[disabled]:active:visited, a.button[disabled]:hover, a.button[disabled]:hover:visited, button.disabled:active, button.disabled:active:visited, button.disabled:hover, button.disabled:hover:visited, button[disabled]:active, button[disabled]:active:visited, button[disabled]:hover, button[disabled]:hover:visited { color: white; }
a.button:hover, a.button:focus, button:hover, button:focus { background-color: #0606c7; background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #9696e0), color-stop(10%, #5050ca), color-stop(50%, #2c2c92), color-stop(50%, #282887), color-stop(100%, #3434ae)); background-image: -moz-linear-gradient(top, #9696e0 0%, #5050ca 10%, #2c2c92 50%, #282887 50%, #3434ae 100%); border-color: #1e1e63; text-shadow: #02024c 0px 1px 1px; }
a.button:hover, a.button:hover:visited, a.button:focus, a.button:focus:visited, button:hover, button:hover:visited, button:focus, button:focus:visited { color: white; }
a.button:active, button:active { background-color: #0606b9; background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #2c2c92), color-stop(30%, #2e2e9a), color-stop(50%, #2a2a8b), color-stop(50%, #26267f), color-stop(100%, #3535b2)); background-image: -moz-linear-gradient(top, #2c2c92 0%, #2e2e9a 30%, #2a2a8b 50%, #26267f 50%, #3535b2 100%); border-color: #1a1a58; text-shadow: #02023d 0px -1px -1px; }
a.button:active, a.button:active:visited, button:active, button:active:visited { color: white; }